#!HEAD: main2-CROUSE_OBS12_5_XOR_001_M63 2022-03-30 05:17:22 1425       45 MMO                  MAIN2               // Earth Fly-by                
0001  . # LET                  @ONERR=NEXT                   
0002  . # ==========================================================================
0003    #  <startTime>2022-04-10T12:00:00Z</startTime>
0004    #  <stopTime>2022-05-06T05:31:00Z</stopTime>
0005    #  << XDOR:XDOR_BJXR_C010_CRCO_M631205_00001.BC >> Ϣ³*****
0006    #  << XOR:XOR__BJXR_C010_CRCO_M631205_00001.BC >> *****
0007    # ==========================================================================
0008    # ==========================================================================
0009  . #  EXEC_AT 2022-04-10 12:00:00
0010    # 
0011    # ==========================================================================
0012    # 0. MMO MOSIF Heater &  Switch to Standby Mode
0013    # ==========================================================================
0014    #
0015    # Change MOSIF Heater Setting   (14sec)
0016    # <forMPO>AJXF017A</forMPO>     
0017    WAIT_SEC             20                   
0018    #
0019    # Change MOSIF R Heater Setting   
0020    # <forMPO>AJXF017C</forMPO>     
0021    WAIT_SEC             42580                   
0022    #
0023    # MMO Switch to Standby Mode (main) (300sec)
0024    # <forMPO>AJXF001A</forMPO> 
0025    WAIT_SEC             360                   
0026    #
0027    # MMO Set HK rate to 64 second  (3sec)
0028    # <forMPO>AJXF005A</forMPO> 
0029    WAIT_SEC              240                   
0030    #
0031    # ==========================================================================
0032    # 01. BUS ON 
0033    # ==========================================================================
0034    #
0035    CALL dcsm-EF_BUS_MONI_ON -Run                   
0036    #
0037    # ==========================================================================
0038    # 02. MDP ON
0039    # ==========================================================================
0040    #
0041    CALL dcsm-EF_MDP_ON -Run                   
0042    #
0043    CALL dcsm-EF_MDP_CRUISE_SET -Run                   
0044    #
0045    # ==========================================================================
0046    # 03. TLM MODE 10 (Mission: 4kbps, with user HK)
0047    # ==========================================================================
0048    #
0049    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0050    #
0051    # ==========================================================================
0052    # 04.  PI POWER ON
0053    # ==========================================================================
0054    #
0055    CALL dcsm-EF_MEA1_ON_SW -Run                   
0056    #
0057    CALL dcsm-EF_HEP_ON_START_for_TL -Run                   
0058    #
0059    CALL dcsm-EF_PME_ON -Run                   
0060    #
0061    CALL dcsm-EF_MGF_ON -Run                   
0062    #
0063    CALL dcsm-EF_ENA_power_ON -Run                   
0064    #
0065    # ==========================================================================
0066    # 05.  PI HV ON
0067    # ==========================================================================
0068    #
0069    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0070    #
0071    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0072    #
0073    CALL dcsm-EF_MEA1_HV_ON -Run                   
0074    #
0075    # ==========================================================================
0076    # 06. TLM MODE 5  (Mission: 7kbps, without user HK)
0077    # ==========================================================================
0078    #
0079    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0080    #
0081    # ==========================================================================
0082    # 07. Observation A
0083    # ==========================================================================
0084    #
0085    WAIT_SEC 84111                   
0086    #
0087    # ==========================================================================
0088    # 08. TLM MODE 10 (Mission: 4kbps, with user HK)
0089    # ==========================================================================
0090    #
0091    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0092    #
0093    # ==========================================================================
0094    # 09. PI HV OFF
0095    # ==========================================================================
0096    #
0097    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0098    #
0099    CALL dcsm-EF_ENA_HV_OFF -Run                   
0100    #
0101    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0102    #
0103    # ==========================================================================
0104    # 10. WOL#1
0105    # ==========================================================================
0106    #
0107    WAIT_SEC 1800                   
0108    #
0109    # ==========================================================================
0110    # 11.  PI HV ON
0111    # ==========================================================================
0112    #
0113    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0114    #
0115    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0116    #
0117    CALL dcsm-EF_MEA1_HV_ON -Run                   
0118    #
0119    # ==========================================================================
0120    # 12. TLM MODE 5  (Mission: 7kbps, without user HK)
0121    # ==========================================================================
0122    #
0123    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0124    #
0125    # ==========================================================================
0126    # 13. Observation B
0127    # ==========================================================================
0128    #
0129    WAIT_SEC 73854                   
0130    DH.DUMMY
0131    WAIT_SEC 20000                   
0132    #
0133    # ==========================================================================
0134    # 14. TLM MODE 10 (Mission: 4kbps, with user HK)
0135    # ==========================================================================
0136    #
0137    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0138    #
0139    # ==========================================================================
0140    # 15. PI HV OFF
0141    # ==========================================================================
0142    #
0143    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0144    #
0145    CALL dcsm-EF_ENA_HV_OFF -Run                   
0146    #
0147    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0148    #
0149    # ==========================================================================
0150    # 16. WOL#2
0151    # ==========================================================================
0152    #
0153    WAIT_SEC 1800                   
0154    #
0155    # ==========================================================================
0156    # 17.  PI HV ON
0157    # ==========================================================================
0158    #
0159    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0160    #
0161    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0162    #
0163    CALL dcsm-EF_MEA1_HV_ON -Run                   
0164    #
0165    # ==========================================================================
0166    # 18. TLM MODE 5  (Mission: 7kbps, without user HK)
0167    # ==========================================================================
0168    #
0169    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0170    #
0171    # ==========================================================================
0172    # 19. Observation C
0173    # ==========================================================================
0174    #
0175    WAIT_SEC 67418                   
0176    DH.DUMMY
0177    WAIT_SEC 20000                   
0178    #
0179    # ==========================================================================
0180    # 20. TLM MODE 10 (Mission: 4kbps, with user HK)
0181    # ==========================================================================
0182    #
0183    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0184    #
0185    # ==========================================================================
0186    # 21. PI HV OFF
0187    # ==========================================================================
0188    #
0189    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0190    #
0191    CALL dcsm-EF_ENA_HV_OFF -Run                   
0192    #
0193    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0194    #
0195    # ==========================================================================
0196    # 22. WOL#3
0197    # ==========================================================================
0198    #
0199    WAIT_SEC 1800                   
0200    #
0201    # ==========================================================================
0202    # 23.  PI HV ON
0203    # ==========================================================================
0204    #
0205    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0206    #
0207    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0208    #
0209    CALL dcsm-EF_MEA1_HV_ON -Run                   
0210    #
0211    # ==========================================================================
0212    # 24. TLM MODE 5  (Mission: 7kbps, without user HK)
0213    # ==========================================================================
0214    #
0215    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0216    #
0217    # ==========================================================================
0218    # 25. Observation D
0219    # ==========================================================================
0220    #
0221    WAIT_SEC 63069                   
0222    #
0223    # ==========================================================================
0224    # 26. TLM MODE 10 (Mission: 4kbps, with user HK)
0225    # ==========================================================================
0226    #
0227    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0228    #
0229    # ==========================================================================
0230    # 27. PI HV OFF
0231    # ==========================================================================
0232    #
0233    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0234    #
0235    CALL dcsm-EF_ENA_HV_OFF -Run                   
0236    #
0237    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0238    #
0239    # ==========================================================================
0240    # 28. WOL#4
0241    # ==========================================================================
0242    #
0243    WAIT_SEC 1800                   
0244    #
0245    # ==========================================================================
0246    # 29.  PI HV ON
0247    # ==========================================================================
0248    #
0249    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0250    #
0251    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0252    #
0253    CALL dcsm-EF_MEA1_HV_ON -Run                   
0254    #
0255    # ==========================================================================
0256    # 30. TLM MODE 5  (Mission: 7kbps, without user HK)
0257    # ==========================================================================
0258    #
0259    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0260    #
0261    # ==========================================================================
0262    # 31. Observation E
0263    # ==========================================================================
0264    #
0265    WAIT_SEC 64094                   
0266    #
0267    # ==========================================================================
0268    # 32. TLM MODE 10 (Mission: 4kbps, with user HK)
0269    # ==========================================================================
0270    #
0271    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0272    #
0273    # ==========================================================================
0274    # 33. PI HV OFF
0275    # ==========================================================================
0276    #
0277    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0278    #
0279    CALL dcsm-EF_ENA_HV_OFF -Run                   
0280    #
0281    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0282    #
0283    # ==========================================================================
0284    # 34. WOL#5
0285    # ==========================================================================
0286    #
0287    WAIT_SEC 1800                   
0288    #
0289    # ==========================================================================
0290    # 35.  PI HV ON
0291    # ==========================================================================
0292    #
0293    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0294    #
0295    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0296    #
0297    CALL dcsm-EF_MEA1_HV_ON -Run                   
0298    #
0299    # ==========================================================================
0300    # 36. TLM MODE 5  (Mission: 7kbps, without user HK)
0301    # ==========================================================================
0302    #
0303    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0304    #
0305    # ==========================================================================
0306    # 37. Observation F
0307    # ==========================================================================
0308    #
0309    WAIT_SEC 73395                   
0310    #
0311    # ==========================================================================
0312    # 38. TLM MODE 10 (Mission: 4kbps, with user HK)
0313    # ==========================================================================
0314    #
0315    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0316    #
0317    # ==========================================================================
0318    # 39. PI HV OFF
0319    # ==========================================================================
0320    #
0321    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0322    #
0323    CALL dcsm-EF_ENA_HV_OFF -Run                   
0324    #
0325    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0326    #
0327    # ==========================================================================
0328    # 40. WOL#6
0329    # ==========================================================================
0330    #
0331    WAIT_SEC 1800                   
0332    #
0333    # ==========================================================================
0334    # 41.  PI HV ON
0335    # ==========================================================================
0336    #
0337    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0338    #
0339    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0340    #
0341    CALL dcsm-EF_MEA1_HV_ON -Run                   
0342    #
0343    # ==========================================================================
0344    # 42. TLM MODE 5  (Mission: 7kbps, without user HK)
0345    # ==========================================================================
0346    #
0347    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0348    #
0349    # ==========================================================================
0350    # 43. Observation G
0351    # ==========================================================================
0352    #
0353    WAIT_SEC 79594                   
0354    #
0355    # ==========================================================================
0356    # 44. TLM MODE 10 (Mission: 4kbps, with user HK)
0357    # ==========================================================================
0358    #
0359    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0360    #
0361    # ==========================================================================
0362    # 45. PI HV OFF
0363    # ==========================================================================
0364    #
0365    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0366    #
0367    CALL dcsm-EF_ENA_HV_OFF -Run                   
0368    #
0369    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0370    #
0371    # ==========================================================================
0372    # 46. WOL#7
0373    # ==========================================================================
0374    #
0375    WAIT_SEC 1800                   
0376    #
0377    # ==========================================================================
0378    # 47.  PI HV ON
0379    # ==========================================================================
0380    #
0381    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0382    #
0383    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0384    #
0385    CALL dcsm-EF_MEA1_HV_ON -Run                   
0386    #
0387    # ==========================================================================
0388    # 48. TLM MODE 5  (Mission: 7kbps, without user HK)
0389    # ==========================================================================
0390    #
0391    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0392    #
0393    # ==========================================================================
0394    # 49. Observation H
0395    # ==========================================================================
0396    #
0397    WAIT_SEC 83028                   
0398    #
0399    # ==========================================================================
0400    # 50. TLM MODE 10 (Mission: 4kbps, with user HK)
0401    # ==========================================================================
0402    #
0403    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0404    #
0405    # ==========================================================================
0406    # 51. PI HV OFF
0407    # ==========================================================================
0408    #
0409    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0410    #
0411    CALL dcsm-EF_ENA_HV_OFF -Run                   
0412    #
0413    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0414    #
0415    # ==========================================================================
0416    # 52. WOL#8
0417    # ==========================================================================
0418    #
0419    WAIT_SEC 1800                   
0420    #
0421    # ==========================================================================
0422    # 53.  PI HV ON
0423    # ==========================================================================
0424    #
0425    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0426    #
0427    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0428    #
0429    CALL dcsm-EF_MEA1_HV_ON -Run                   
0430    #
0431    # ==========================================================================
0432    # 54. TLM MODE 5  (Mission: 7kbps, without user HK)
0433    # ==========================================================================
0434    #
0435    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0436    #
0437    # ==========================================================================
0438    # 55. Observation I
0439    # ==========================================================================
0440    #
0441    WAIT_SEC 83644                   
0442    #
0443    # ==========================================================================
0444    # 56. TLM MODE 10 (Mission: 4kbps, with user HK)
0445    # ==========================================================================
0446    #
0447    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0448    #
0449    # ==========================================================================
0450    # 57. PI HV OFF
0451    # ==========================================================================
0452    #
0453    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0454    #
0455    CALL dcsm-EF_ENA_HV_OFF -Run                   
0456    #
0457    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0458    #
0459    # ==========================================================================
0460    # 58. WOL#9
0461    # ==========================================================================
0462    #
0463    WAIT_SEC 1800                   
0464    #
0465    # ==========================================================================
0466    # 59.  PI HV ON
0467    # ==========================================================================
0468    #
0469    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0470    #
0471    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0472    #
0473    CALL dcsm-EF_MEA1_HV_ON -Run                   
0474    #
0475    # ==========================================================================
0476    # 60. TLM MODE 5  (Mission: 7kbps, without user HK)
0477    # ==========================================================================
0478    #
0479    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0480    #
0481    # ==========================================================================
0482    # 61. Observation J
0483    # ==========================================================================
0484    #
0485    WAIT_SEC 71186                   
0486    DH.DUMMY
0487    WAIT_SEC 20000                   
0488    #
0489    # ==========================================================================
0490    # 62. TLM MODE 10 (Mission: 4kbps, with user HK)
0491    # ==========================================================================
0492    #
0493    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0494    #
0495    # ==========================================================================
0496    # 63. PI HV OFF
0497    # ==========================================================================
0498    #
0499    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0500    #
0501    CALL dcsm-EF_ENA_HV_OFF -Run                   
0502    #
0503    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0504    #
0505    # ==========================================================================
0506    # 64. WOL#10
0507    # ==========================================================================
0508    #
0509    WAIT_SEC 1800                   
0510    #
0511    # ==========================================================================
0512    # 65.  PI HV ON
0513    # ==========================================================================
0514    #
0515    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0516    #
0517    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0518    #
0519    CALL dcsm-EF_MEA1_HV_ON -Run                   
0520    #
0521    # ==========================================================================
0522    # 66. TLM MODE 5  (Mission: 7kbps, without user HK)
0523    # ==========================================================================
0524    #
0525    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0526    #
0527    # ==========================================================================
0528    # 67. Observation K
0529    # ==========================================================================
0530    #
0531    WAIT_SEC 85386                   
0532    #
0533    # ==========================================================================
0534    # 68. TLM MODE 10 (Mission: 4kbps, with user HK)
0535    # ==========================================================================
0536    #
0537    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0538    #
0539    # ==========================================================================
0540    # 69. PI HV OFF
0541    # ==========================================================================
0542    #
0543    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0544    #
0545    CALL dcsm-EF_ENA_HV_OFF -Run                   
0546    #
0547    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0548    #
0549    # ==========================================================================
0550    # 70. WOL#11
0551    # ==========================================================================
0552    #
0553    WAIT_SEC 1800                   
0554    #
0555    # ==========================================================================
0556    # 71.  PI HV ON
0557    # ==========================================================================
0558    #
0559    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0560    #
0561    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0562    #
0563    CALL dcsm-EF_MEA1_HV_ON -Run                   
0564    #
0565    # ==========================================================================
0566    # 72. TLM MODE 5  (Mission: 7kbps, without user HK)
0567    # ==========================================================================
0568    #
0569    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0570    #
0571    # ==========================================================================
0572    # 73. Observation L
0573    # ==========================================================================
0574    #
0575    WAIT_SEC 73855                   
0576    #
0577    # ==========================================================================
0578    # 74. TLM MODE 10 (Mission: 4kbps, with user HK)
0579    # ==========================================================================
0580    #
0581    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0582    #
0583    # ==========================================================================
0584    # 75. PI HV OFF
0585    # ==========================================================================
0586    #
0587    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0588    #
0589    CALL dcsm-EF_ENA_HV_OFF -Run                   
0590    #
0591    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0592    #
0593    # ==========================================================================
0594    # 76. WOL#12
0595    # ==========================================================================
0596    #
0597    WAIT_SEC 1800                   
0598    #
0599    # ==========================================================================
0600    # 77.  PI HV ON
0601    # ==========================================================================
0602    #
0603    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0604    #
0605    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0606    #
0607    CALL dcsm-EF_MEA1_HV_ON -Run                   
0608    #
0609    # ==========================================================================
0610    # 78. TLM MODE 5  (Mission: 7kbps, without user HK)
0611    # ==========================================================================
0612    #
0613    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0614    #
0615    # ==========================================================================
0616    # 79. Observation M
0617    # ==========================================================================
0618    #
0619    WAIT_SEC 75837                   
0620    #
0621    # ==========================================================================
0622    # 80. TLM MODE 10 (Mission: 4kbps, with user HK)
0623    # ==========================================================================
0624    #
0625    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0626    #
0627    # ==========================================================================
0628    # 81. PI HV OFF
0629    # ==========================================================================
0630    #
0631    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0632    #
0633    CALL dcsm-EF_ENA_HV_OFF -Run                   
0634    #
0635    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0636    #
0637    # ==========================================================================
0638    # 82. WOL#13
0639    # ==========================================================================
0640    #
0641    WAIT_SEC 1800                   
0642    #
0643    # ==========================================================================
0644    # 83.  PI HV ON
0645    # ==========================================================================
0646    #
0647    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0648    #
0649    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0650    #
0651    CALL dcsm-EF_MEA1_HV_ON -Run                   
0652    #
0653    # ==========================================================================
0654    # 84. TLM MODE 5  (Mission: 7kbps, without user HK)
0655    # ==========================================================================
0656    #
0657    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0658    #
0659    # ==========================================================================
0660    # 85. Observation N
0661    # ==========================================================================
0662    #
0663    WAIT_SEC 79142                   
0664    #
0665    # ==========================================================================
0666    # 86. TLM MODE 10 (Mission: 4kbps, with user HK)
0667    # ==========================================================================
0668    #
0669    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0670    #
0671    # ==========================================================================
0672    # 87. PI HV OFF
0673    # ==========================================================================
0674    #
0675    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0676    #
0677    CALL dcsm-EF_ENA_HV_OFF -Run                   
0678    #
0679    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0680    #
0681    # ==========================================================================
0682    # 88. WOL#14
0683    # ==========================================================================
0684    #
0685    WAIT_SEC 1800                   
0686    #
0687    # ==========================================================================
0688    # 89.  PI HV ON
0689    # ==========================================================================
0690    #
0691    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0692    #
0693    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0694    #
0695    CALL dcsm-EF_MEA1_HV_ON -Run                   
0696    #
0697    # ==========================================================================
0698    # 90. TLM MODE 5  (Mission: 7kbps, without user HK)
0699    # ==========================================================================
0700    #
0701    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0702    #
0703    # ==========================================================================
0704    # 91. Observation O
0705    # ==========================================================================
0706    #
0707    WAIT_SEC 84924                   
0708    #
0709    # ==========================================================================
0710    # 92. TLM MODE 10 (Mission: 4kbps, with user HK)
0711    # ==========================================================================
0712    #
0713    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0714    #
0715    # ==========================================================================
0716    # 93. PI HV OFF
0717    # ==========================================================================
0718    #
0719    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0720    #
0721    CALL dcsm-EF_ENA_HV_OFF -Run                   
0722    #
0723    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0724    #
0725    # ==========================================================================
0726    # 94. WOL#15
0727    # ==========================================================================
0728    #
0729    WAIT_SEC 1800                   
0730    #
0731    # ==========================================================================
0732    # 95.  PI HV ON
0733    # ==========================================================================
0734    #
0735    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0736    #
0737    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0738    #
0739    CALL dcsm-EF_MEA1_HV_ON -Run                   
0740    #
0741    # ==========================================================================
0742    # 96. TLM MODE 5  (Mission: 7kbps, without user HK)
0743    # ==========================================================================
0744    #
0745    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0746    #
0747    # ==========================================================================
0748    # 97. Observation P
0749    # ==========================================================================
0750    #
0751    WAIT_SEC 69836                   
0752    DH.DUMMY
0753    WAIT_SEC 20000                   
0754    #
0755    # ==========================================================================
0756    # 98. TLM MODE 10 (Mission: 4kbps, with user HK)
0757    # ==========================================================================
0758    #
0759    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0760    #
0761    # ==========================================================================
0762    # 99. PI HV OFF
0763    # ==========================================================================
0764    #
0765    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0766    #
0767    CALL dcsm-EF_ENA_HV_OFF -Run                   
0768    #
0769    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0770    #
0771    # ==========================================================================
0772    # 00. WOL#16
0773    # ==========================================================================
0774    #
0775    WAIT_SEC 1800                   
0776    #
0777    # ==========================================================================
0778    # 01.  PI HV ON
0779    # ==========================================================================
0780    #
0781    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0782    #
0783    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0784    #
0785    CALL dcsm-EF_MEA1_HV_ON -Run                   
0786    #
0787    # ==========================================================================
0788    # 02. TLM MODE 5  (Mission: 7kbps, without user HK)
0789    # ==========================================================================
0790    #
0791    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0792    #
0793    # ==========================================================================
0794    # 03. Observation Q
0795    # ==========================================================================
0796    #
0797    WAIT_SEC 68497                   
0798    DH.DUMMY
0799    WAIT_SEC 20000                   
0800    #
0801    # ==========================================================================
0802    # 04. TLM MODE 10 (Mission: 4kbps, with user HK)
0803    # ==========================================================================
0804    #
0805    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0806    #
0807    # ==========================================================================
0808    # 05. PI HV OFF
0809    # ==========================================================================
0810    #
0811    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0812    #
0813    CALL dcsm-EF_ENA_HV_OFF -Run                   
0814    #
0815    CALL dcsm-EF_MEA1_HV_SCAN_OFF -Run                   
0816    #
0817    # ==========================================================================
0818    # 06. PI Power OFF
0819    # ==========================================================================
0820    #
0821    CALL dcsm-EF_HEPE_OFF_STOP -Run                   
0822    #
0823    CALL dcsm-EF_MEA1_OFF -Run                   
0824    #
0825    CALL dcsm-EF_MGF_OFF -Run                   
0826    #
0827    CALL dcsm-EF_PME_OFF -Run                   
0828    #
0829    CALL dcsm-EF_ENA_power_OFF -Run                   
0830    #
0831    # ==========================================================================
0832    # 07. MDP OFF
0833    # ==========================================================================
0834    #
0835    CALL dcsm-EF_MDP_POWEROFF -Run                   
0836    #
0837    # ==========================================================================
0838    #  WOL WAIT
0839    # ==========================================================================
0840    #
0841    WAIT_SEC 4800                   
0842    #
0843    # ==========================================================================
0844    # 08. MDP ON
0845    # ==========================================================================
0846    #
0847    CALL dcsm-EF_MDP_ON -Run                   
0848    #
0849    CALL dcsm-EF_MDP_CRUISE_SET -Run                   
0850    #
0851    # ==========================================================================
0852    # 09. TLM MODE 10 (Mission: 4kbps, with user HK)
0853    # ==========================================================================
0854    #
0855    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0856    #
0857    # ==========================================================================
0858    # 10.  PI POWER ON
0859    # ==========================================================================
0860    #
0861    CALL dcsm-EF_MSA_ON_C -Run                   
0862    #
0863    CALL dcsm-EF_PME_ON -Run                   
0864    #
0865    CALL dcsm-EF_MGF_ON -Run                   
0866    #
0867    CALL dcsm-EF_MEA1_ON_SW -Run                   
0868    #
0869    CALL dcsm-EF_ENA_power_ON -Run                   
0870    #
0871    CALL dcsm-EF_MIA_ON -Run                   
0872    #
0873    CALL dcsm-EF_HEP_ON_START_for_TL -Run                   
0874    #
0875    # ==========================================================================
0876    # 11.  PI HV ON
0877    # ==========================================================================
0878    #
0879    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0880    #
0881    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0882    #
0883    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0884    #
0885    CALL dcsm-EF_MEA1_HV_ON -Run                   
0886    #
0887    CALL dcsm-EF_MSA_HV_ON_1_MFB_Safe -Run                   
0888    #
0889    CALL dcsm-EF_MSA_HV_ON_2_MFB_Safe -Run                   
0890    #
0891    # ==========================================================================
0892    # 12. TLM MODE 5  (Mission: 7kbps, without user HK)
0893    # ==========================================================================
0894    #
0895    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0896    #
0897    # ==========================================================================
0898    # 13. Observation R
0899    # ==========================================================================
0900    #
0901    WAIT_SEC 72236                   
0902    #
0903    # ==========================================================================
0904    # 14. TLM MODE 10 (Mission: 4kbps, with user HK)
0905    # ==========================================================================
0906    #
0907    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0908    #
0909    # ==========================================================================
0910    # 15. PI HV OFF
0911    # ==========================================================================
0912    #
0913    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0914    #
0915    CALL dcsm-EF_ENA_HV_OFF -Run                   
0916    #
0917    CALL dcsm-EF_MIA_HV_OFF -Run                   
0918    #
0919    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0920    #
0921    CALL dcsm-EF_MSA_HV_OFF_VFB -Run                   
0922    #
0923    # ==========================================================================
0924    # 16. WOL#17
0925    # ==========================================================================
0926    #
0927    WAIT_SEC 1800                   
0928    #
0929    # ==========================================================================
0930    # 17.  PI HV ON
0931    # ==========================================================================
0932    #
0933    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0934    #
0935    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0936    #
0937    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0938    #
0939    CALL dcsm-EF_MEA1_HV_ON -Run                   
0940    #
0941    CALL dcsm-EF_MSA_HV_ON_1_MFB_Safe -Run                   
0942    #
0943    CALL dcsm-EF_MSA_HV_ON_2_MFB_Safe -Run                   
0944    #
0945    # ==========================================================================
0946    # 18. TLM MODE 5  (Mission: 7kbps, without user HK)
0947    # ==========================================================================
0948    #
0949    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0950    #
0951    # ==========================================================================
0952    # 19. Observation S
0953    # ==========================================================================
0954    #
0955    WAIT_SEC 70633                   
0956    #
0957    # ==========================================================================
0958    # 20. TLM MODE 10 (Mission: 4kbps, with user HK)
0959    # ==========================================================================
0960    #
0961    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0962    #
0963    # ==========================================================================
0964    # 21. PI HV OFF
0965    # ==========================================================================
0966    #
0967    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0968    #
0969    CALL dcsm-EF_ENA_HV_OFF -Run                   
0970    #
0971    CALL dcsm-EF_MIA_HV_OFF -Run                   
0972    #
0973    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0974    #
0975    CALL dcsm-EF_MSA_HV_OFF_VFB -Run                   
0976    #
0977    # ==========================================================================
0978    # 22. WOL#18
0979    # ==========================================================================
0980    #
0981    WAIT_SEC 1800                   
0982    #
0983    # ==========================================================================
0984    # 23.  PI HV ON
0985    # ==========================================================================
0986    #
0987    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0988    #
0989    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
0990    #
0991    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0992    #
0993    CALL dcsm-EF_MEA1_HV_ON -Run                   
0994    #
0995    CALL dcsm-EF_MSA_HV_ON_1_MFB_Safe -Run                   
0996    #
0997    CALL dcsm-EF_MSA_HV_ON_2_MFB_Safe -Run                   
0998    #
0999    # ==========================================================================
1000    # 24. TLM MODE 5  (Mission: 7kbps, without user HK)
1001    # ==========================================================================
1002    #
1003    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
1004    #
1005    # ==========================================================================
1006    # 25. Observation T
1007    # ==========================================================================
1008    #
1009    WAIT_SEC 59474                   
1010    #
1011    # ==========================================================================
1012    # 26. TLM MODE 10 (Mission: 4kbps, with user HK)
1013    # ==========================================================================
1014    #
1015    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
1016    #
1017    # ==========================================================================
1018    # 27. PI HV OFF
1019    # ==========================================================================
1020    #
1021    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
1022    #
1023    CALL dcsm-EF_ENA_HV_OFF -Run                   
1024    #
1025    CALL dcsm-EF_MIA_HV_OFF -Run                   
1026    #
1027    CALL dcsm-EF_MEA1_HV_OFF -Run                   
1028    #
1029    CALL dcsm-EF_MSA_HV_OFF_VFB -Run                   
1030    #
1031    # ==========================================================================
1032    # 28. WOL#19
1033    # ==========================================================================
1034    #
1035    WAIT_SEC 1800                   
1036    #
1037    # ==========================================================================
1038    # 29.  PI HV ON
1039    # ==========================================================================
1040    #
1041    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
1042    #
1043    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
1044    #
1045    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
1046    #
1047    CALL dcsm-EF_MEA1_HV_ON -Run                   
1048    #
1049    CALL dcsm-EF_MSA_HV_ON_1_MFB_Safe -Run                   
1050    #
1051    CALL dcsm-EF_MSA_HV_ON_2_MFB_Safe -Run                   
1052    #
1053    # ==========================================================================
1054    # 30. TLM MODE 5  (Mission: 7kbps, without user HK)
1055    # ==========================================================================
1056    #
1057    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
1058    #
1059    # ==========================================================================
1060    # 31. Observation U
1061    # ==========================================================================
1062    #
1063    WAIT_SEC 16184                   
1064    #
1065    # ==========================================================================
1066    # 32. TLM MODE 10 (Mission: 4kbps, with user HK)
1067    # ==========================================================================
1068    #
1069    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
1070    #
1071    # ==========================================================================
1072    # 33. PI HV OFF
1073    # ==========================================================================
1074    #
1075    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
1076    #
1077    CALL dcsm-EF_ENA_HV_OFF -Run                   
1078    #
1079    CALL dcsm-EF_MIA_HV_OFF -Run                   
1080    #
1081    CALL dcsm-EF_MEA1_HV_SCAN_OFF -Run                   
1082    #
1083    CALL dcsm-EF_MSA_HV_OFF_VFB -Run                   
1084    #
1085    # ==========================================================================
1086    # 34. PI Power OFF
1087    # ==========================================================================
1088    #
1089    CALL dcsm-EF_HEPE_OFF_STOP -Run                   
1090    #
1091    CALL dcsm-EF_MIA_OFF -Run                   
1092    #
1093    CALL dcsm-EF_MEA1_OFF -Run                   
1094    #
1095    CALL dcsm-EF_MGF_OFF -Run                   
1096    #
1097    CALL dcsm-EF_PME_OFF -Run                   
1098    #
1099    CALL dcsm-EF_ENA_power_OFF -Run                   
1100    #
1101    CALL dcsm-EF_MSA_OFF -Run                   
1102    #
1103    # ==========================================================================
1104    # 35. MDP OFF
1105    # ==========================================================================
1106    #
1107    CALL dcsm-EF_MDP_POWEROFF -Run                   
1108    #
1109    # ==========================================================================
1110    # 36. MDP ON
1111    # ==========================================================================
1112    #
1113    CALL dcsm-EF_MDP_ON -Run                   
1114    #
1115    CALL dcsm-EF_MDP_CRUISE_SET -Run                   
1116    #
1117    # ==========================================================================
1118    # 37. TLM MODE 10 (Mission: 4kbps, with user HK)
1119    # ==========================================================================
1120    #
1121    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
1122    #
1123    # ==========================================================================
1124    # 38.  PI POWER ON
1125    # ==========================================================================
1126    #
1127    CALL dcsm-EF_MEA1_ON_SW -Run                   
1128    #
1129    CALL dcsm-EF_HEP_ON_START_for_TL -Run                   
1130    #
1131    CALL dcsm-EF_PME_ON -Run                   
1132    #
1133    CALL dcsm-EF_MGF_ON -Run                   
1134    #
1135    CALL dcsm-EF_ENA_power_ON -Run                   
1136    #
1137    # ==========================================================================
1138    # 39.  PI HV ON
1139    # ==========================================================================
1140    #
1141    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
1142    #
1143    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
1144    #
1145    CALL dcsm-EF_MEA1_HV_ON -Run                   
1146    #
1147    # ==========================================================================
1148    # 40. TLM MODE 5  (Mission: 7kbps, without user HK)
1149    # ==========================================================================
1150    #
1151    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
1152    #
1153    # ==========================================================================
1154    # 41. Observation V
1155    # ==========================================================================
1156    #
1157    WAIT_SEC 24415                   
1158    #
1159    # ==========================================================================
1160    # 42. TLM MODE 10 (Mission: 4kbps, with user HK)
1161    # ==========================================================================
1162    #
1163    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
1164    #
1165    # ==========================================================================
1166    # 43. PI HV OFF
1167    # ==========================================================================
1168    #
1169    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
1170    #
1171    CALL dcsm-EF_ENA_HV_OFF -Run                   
1172    #
1173    CALL dcsm-EF_MEA1_HV_OFF -Run                   
1174    #
1175    # ==========================================================================
1176    # 44. WOL#20
1177    # ==========================================================================
1178    #
1179    WAIT_SEC 1800                   
1180    #
1181    # ==========================================================================
1182    # 45.  PI HV ON
1183    # ==========================================================================
1184    #
1185    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
1186    #
1187    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
1188    #
1189    CALL dcsm-EF_MEA1_HV_ON -Run                   
1190    #
1191    # ==========================================================================
1192    # 46. TLM MODE 5  (Mission: 7kbps, without user HK)
1193    # ==========================================================================
1194    #
1195    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
1196    #
1197    # ==========================================================================
1198    # 47. Observation W
1199    # ==========================================================================
1200    #
1201    WAIT_SEC 69272                   
1202    DH.DUMMY
1203    WAIT_SEC 20000                   
1204    #
1205    # ==========================================================================
1206    # 48. TLM MODE 10 (Mission: 4kbps, with user HK)
1207    # ==========================================================================
1208    #
1209    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
1210    #
1211    # ==========================================================================
1212    # 49. PI HV OFF
1213    # ==========================================================================
1214    #
1215    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
1216    #
1217    CALL dcsm-EF_ENA_HV_OFF -Run                   
1218    #
1219    CALL dcsm-EF_MEA1_HV_OFF -Run                   
1220    #
1221    # ==========================================================================
1222    # 50. WOL#21
1223    # ==========================================================================
1224    #
1225    WAIT_SEC 1800                   
1226    #
1227    # ==========================================================================
1228    # 51.  PI HV ON
1229    # ==========================================================================
1230    #
1231    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
1232    #
1233    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
1234    #
1235    CALL dcsm-EF_MEA1_HV_ON -Run                   
1236    #
1237    # ==========================================================================
1238    # 52. TLM MODE 5  (Mission: 7kbps, without user HK)
1239    # ==========================================================================
1240    #
1241    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
1242    #
1243    # ==========================================================================
1244    # 53. Observation X
1245    # ==========================================================================
1246    #
1247    WAIT_SEC 69630                   
1248    #
1249    # ==========================================================================
1250    # 54. TLM MODE 10 (Mission: 4kbps, with user HK)
1251    # ==========================================================================
1252    #
1253    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
1254    #
1255    # ==========================================================================
1256    # 55. PI HV OFF
1257    # ==========================================================================
1258    #
1259    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
1260    #
1261    CALL dcsm-EF_ENA_HV_OFF -Run                   
1262    #
1263    CALL dcsm-EF_MEA1_HV_OFF -Run                   
1264    #
1265    # ==========================================================================
1266    # 56. WOL#22
1267    # ==========================================================================
1268    #
1269    WAIT_SEC 1800                   
1270    #
1271    # ==========================================================================
1272    # 57.  PI HV ON
1273    # ==========================================================================
1274    #
1275    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
1276    #
1277    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
1278    #
1279    CALL dcsm-EF_MEA1_HV_ON -Run                   
1280    #
1281    # ==========================================================================
1282    # 58. TLM MODE 5  (Mission: 7kbps, without user HK)
1283    # ==========================================================================
1284    #
1285    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
1286    #
1287    # ==========================================================================
1288    # 59. Observation Y
1289    # ==========================================================================
1290    #
1291    WAIT_SEC 73030                   
1292    DH.DUMMY
1293    WAIT_SEC 20000                   
1294    #
1295    # ==========================================================================
1296    # 60. TLM MODE 10 (Mission: 4kbps, with user HK)
1297    # ==========================================================================
1298    #
1299    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
1300    #
1301    # ==========================================================================
1302    # 61. PI HV OFF
1303    # ==========================================================================
1304    #
1305    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
1306    #
1307    CALL dcsm-EF_ENA_HV_OFF -Run                   
1308    #
1309    CALL dcsm-EF_MEA1_HV_OFF -Run                   
1310    #
1311    # ==========================================================================
1312    # 62. WOL#23
1313    # ==========================================================================
1314    #
1315    WAIT_SEC 1800                   
1316    #
1317    # ==========================================================================
1318    # 63.  PI HV ON
1319    # ==========================================================================
1320    #
1321    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
1322    #
1323    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
1324    #
1325    CALL dcsm-EF_MEA1_HV_ON -Run                   
1326    #
1327    # ==========================================================================
1328    # 64. TLM MODE 5  (Mission: 7kbps, without user HK)
1329    # ==========================================================================
1330    #
1331    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
1332    #
1333    # ==========================================================================
1334    # 65. Observation Z
1335    # ==========================================================================
1336    #
1337    WAIT_SEC 70114                   
1338    DH.DUMMY
1339    WAIT_SEC 20000                   
1340    #
1341    # ==========================================================================
1342    # 66. TLM MODE 10 (Mission: 4kbps, with user HK)
1343    # ==========================================================================
1344    #
1345    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
1346    #
1347    # ==========================================================================
1348    # 67. PI HV OFF
1349    # ==========================================================================
1350    #
1351    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
1352    #
1353    CALL dcsm-EF_ENA_HV_OFF -Run                   
1354    #
1355    CALL dcsm-EF_MEA1_HV_OFF -Run                   
1356    #
1357    # ==========================================================================
1358    # 68. WOL#24
1359    # ==========================================================================
1360    #
1361    WAIT_SEC 1800                   
1362    #
1363    # ==========================================================================
1364    # 69.  PI HV ON
1365    # ==========================================================================
1366    #
1367    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
1368    #
1369    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
1370    #
1371    CALL dcsm-EF_MEA1_HV_ON -Run                   
1372    #
1373    # ==========================================================================
1374    # 70. TLM MODE 5  (Mission: 7kbps, without user HK)
1375    # ==========================================================================
1376    #
1377    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
1378    #
1379    # ==========================================================================
1380    # 71. Observation AA
1381    # ==========================================================================
1382    #
1383    WAIT_SEC 36645                   
1384    #
1385    # ==========================================================================
1386    # 72. TLM MODE 10 (Mission: 4kbps, with user HK)
1387    # ==========================================================================
1388    #
1389    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
1390    #
1391    # ==========================================================================
1392    # 73. PI HV OFF
1393    # ==========================================================================
1394    #
1395    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
1396    #
1397    CALL dcsm-EF_ENA_HV_OFF -Run                   
1398    #
1399    CALL dcsm-EF_MEA1_HV_OFF -Run                   
1400    #
1401    # ==========================================================================
1402    # 74. WOL#25
1403    # ==========================================================================
1404    #
1405    WAIT_SEC 1800                   
1406    #
1407    # ==========================================================================
1408    # 75.  PI HV ON
1409    # ==========================================================================
1410    #
1411    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
1412    #
1413    CALL dcsm-EF_ENA_HV_ON_CNT -Run                   
1414    #
1415    CALL dcsm-EF_MEA1_HV_ON -Run                   
1416    #
1417    # ==========================================================================
1418    # 76. TLM MODE 5  (Mission: 7kbps, without user HK)
1419    # ==========================================================================
1420    #
1421    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
1422    #
1423    # ==========================================================================                
1424    #############################################################################
1425    # ==========================================================================
